from fastapi import APIRouter
from app.api.endpoints import health, todos

router = APIRouter()

# Include health endpoint
router.include_router(health.router, tags=["health"])

# Include todos endpoints
router.include_router(todos.router, prefix="/todos", tags=["todos"])